<modify>
-sd __except="catch(int e)"
-sd __finally="catch(...)"
-sd __declspec=_ignore_paren
-sd _declspec=_ignore_paren
-sd __emit__=_ignore_semi
</modify>

<add>
</add>

<remove>
-sd __abs__=
-sd __strcpy__=
-sd __strcmp__=
</remove>
